### Property

# Adw TabPage:tooltip

#### Declaration

    property tooltip: utf8 [ read, write ]

#### Description [src]

The tooltip of the page.

The tooltip can be marked up with the Pango text markup language.

If not set, `AdwTabBar` will use `AdwTabPage:title` as a tooltip instead.

Type: | `utf8`
Available since: | 1.0

Getter method | `adw_tab_page_get_tooltip()`
Setter method | `adw_tab_page_set_tooltip()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no